@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;600;700;800;900&display=swap');

body {
	font-family: 'Nunito Sans', sans-serif;	
	font-size:22px;
	font-weight: 300;
	line-height:150%;
	color:#434343;
	overscroll-behavior: none;
}
p {
	margin:0 0 30px;
}
a {
	color:#94430B;
	text-decoration:none;
	font-weight: 600;
}
a:hover {
	color:#1D3A66;
	text-decoration:none;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
}
.no-padding-left {
	padding-left:0;
}
.no-padding-right {
	padding-right:0;
}
ol {
	margin:0;
	padding:0 0 0 25px;
}
ol.move-over {
	overflow: hidden;
}
ul {
	position:relative;
	margin-left:1em;
	padding-left:0;
}
li {
	line-height:inherit;
	margin-bottom:5px;
}
ol li {
	margin-bottom:30px;
}
ol li:last-child {
	margin-bottom:0;
}
.twocolumns {
	-webkit-columns:2 !important;
	-moz-columns:2 !important;
	columns:2 !important;
	padding:0;
	margin:0;
	list-style: none;
}
.twocolumns li {
	font-size: 90%;
	padding-bottom:0px;
}
ul.threecolumns {   
	-webkit-columns:3 !important;
	-moz-columns:3 !important;
	columns:3 !important;
	padding:0;
	margin:0;
	list-style: none;
}
ul.threecolumns li {
	font-size: 90%;
	padding-bottom:5px;
}
hr {
	border:0;
	border-top:1px solid #1D3A66;
}
h1 {
	color:#1D3A66;
	font-size:200%;
	font-weight:200;
	line-height:100%;
	margin:0 0 60px;
}
h2 {
	color:#434343;
	font-size:100%;
	font-weight:800;
	line-height:100%;
	letter-spacing: 1.86px;
	margin:0 0 15px;
	padding:0;
	text-transform: uppercase;
}
h3 {
	color:#434343;
	font-size:100%;
	font-weight:700;
	line-height:100%;
	margin:0 0 15px;
	padding:0;
}
aside {
	font-size: 109.0909090909%;
	color:#1D3A66;
	font-weight: 400;
}
button.btn,
a.btn {
	background:#1D3A66;
	color:#FFF;
	padding:10px 25px;
	border-radius: 0;
	font-size: 81.8181818182%;
	font-weight: 600;
	margin-top: 15px;
	border:0;
	text-decoration: none !important;
	text-transform: uppercase;
}
button.btn:hover,
a.btn:hover {
	color:#DDD;
	-webkit-transition:color .15s linear;
	-moz-transition:color .15s linear;
	-o-transition:color .15s linear;
	transition:color .15s linear;
	background-color:#1D3A66;
	-webkit-transition:background-color .15s linear;
	-moz-transition:background-color .15s linear;
	-o-transition:background-color .15s linear;
	transition:background-color .15s linear;
}
div.moduletable div.custom {
	width:100%;
	padding:0;
	margin:0;
}
blockquote {
	color:#BE1D2E;
	font-size:91.6666666%;
	font-weight:300;
	line-height:145.454545%;
	padding:0;
	margin:30px 0 0;
	border:0;
}
blockquote img {
	float:left;
	margin-right:15px;
	width: 20%;
	margin-top:5px;
}
.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	background:#000;
	margin-top:30px;
}
.videowrapper > iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}
span.wf_caption img {
	width:100%;
}
span.wf_caption {
	font-size:73.68%;
	font-weight:300;
	border-bottom:1px dotted #CCC;
	padding:3px 0;
	line-height:150%;
}
span.wf_caption span {
	padding:3px 0;
}
.create {
	line-height:100%;
	margin:0px 0 15px;
	color:#000;
	font-weight:700;
}
#modal-messages {
	padding:10px;
}
#modal-messages #messages-header,#modal-messages #messages-footer {
	background:#3C4875;
}

/* RSForm */
fieldset.formContainer .formControlLabel,
fieldset.formContainer .col-sm-3 {
	display: none;
}
fieldset.formContainer .col-sm-6 {
	width: 80%;
}
fieldset.formContainer div[class*="rsform-block-note-"],
fieldset.formContainer div[class*="rsform-block-desc-"] {
	margin-bottom:0;
}
fieldset.formContainer div[class*="rsform-block-note-"] {
	font-size: 80%
}
fieldset.formContainer .form-control {
	font-size: 88%;
	height: auto;
	line-height: 100%;
	padding:8px 12px;
}
fieldset.formContainer select.form-control {
	height: 44px;
	border-radius: 0 !important;
}
fieldset.formContainer .radio,
fieldset.formContainer .checkbox,
fieldset.formContainer .radio-inline,
fieldset.formContainer .checkbox-inline {
	padding-top:0;
	font-size: 90%;
	line-height: 100%;
	margin-left:0;
}
fieldset.formContainer label.checkbox-inline input {
	top:-3px;
}
.pagination ul {
	display:inline-block;
	margin-left:0;
	margin-bottom:0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.pagination ul {
	display:inline;
}
.pagination ul > li {
	display:inline;
	font-size:82%;
	font-weight:300;
}
.pagination ul > li > a,.pagination ul > li > span {
	padding:8px 14px;
}
.pagination ul > li > a,.pagination ul > li > span {
	float:left;
	line-height:20px;
	text-decoration:none;
	background-color:#fff;
	border:1px solid #ddd;
	border-left-width:0;
}
.pagination ul > li.pagination-start > a,.pagination ul > li.pagination-start > span {
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	border-left-width:1px;
}
.pagination ul > li.pagination-end > a,.pagination ul > li.pagination-end > span {
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
}
.pagination ul li a [class*="icon-"] {
	opacity:.8;
}
.pagination ul li a:hover [class*="icon-"] {
	opacity:.8;
}
.pagination ul > li:before {
	display:none;
}
.display-limit {
	margin:20px 0;
	color:#666;
}
.tooltip {
	display:none!important;
}
.pager li {
	font-size:70%;
	font-weight:400;
}
/* Navigation */
.navigation-wrapper {
	background:url(../images/nav_bg.png) 0 0 repeat-x;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.80);
	position: relative;
	z-index: 199;
}
.itemid-101 .navigation-wrapper {
	background:url(../images/nav_bg_lg.png) 0 0 repeat-x;	
}
.navigation {
	position:relative;
	z-index:200;
}
.navigation .container {
	background:url(../images/nav_logo.png) 100% 100% no-repeat;
	height: 335px;
}
.itemid-101 .navigation .container {
	background:url(../images/nav_logo_lg.png) 100% 100% no-repeat;
	height: 485px;
}
/*
.navigation.affix {
	top:-45px;
	position:fixed;
	width:100%;
}
*/
.navigation .row {
	position:relative;
	padding-top:115px;
}
.itemid-101 .navigation .row {
	padding-top:260px;
}
.navbar-brand {
	display:inline-block;
	border:0;
	text-shadow:none;
	padding:0 50px 0 0;
	margin:0;
	height:auto;
}
.navbar-brand img {
	width:100%;
}
.navigation .navbar-collapse {
	padding:0;
}
.navigation .navbar-default {
	background:none;
	border:0;
	border-radius:0;
	box-shadow:none;
}
.navigation .navbar {
	z-index:1950;
	margin:85px 0 0;
	min-height:auto;
}
.navigation .navbar .container-fluid {
	padding:0;
}
.navigation .navbar .nav {
	margin:0;
}
.navigation .navbar .nav li {
	font-size:77.2727272727%;
	line-height:125%;
	padding:0 45px;
	margin:0;
	display:inline-block;
	font-weight:400;
	border-right:1px dashed #7E7E7E;
	letter-spacing: 1px;
}
.navigation .navbar .nav li.item-832,
.navigation .navbar .nav li.item-833 {
	border-right: 0;
}
.navigation .navbar .nav li.item-833 {
	float:right;
}
.navigation .navbar .nav li a {
	padding:10px 0;
	color:#1A345D;
}
.navigation .navbar .nav li a:focus {
	background:none;
	outline:none;
}
.navigation .navbar .nav li a:hover {
	background:none;
	color:#FFF;
}
.navigation .navbar .nav li.active a,
.navigation .navbar .nav li.active a:hover {
	color:#FFF;
}
#main.mainbody {
}
#main.mainbody .container {
	padding-top:100px;
	padding-bottom:60px;
}
#content .padding {
	margin:0;
	padding:0;
}
#content .page-header {
	padding:0;
	margin:0;
	border:0;
}
#left {
}
#left .padding {
	padding-top:95px;
	padding-right: 30px;
}
#left div.moduletable .nav {
	margin-left:0;
}
#left div.moduletable .nav>li {
	display: none;
}
#left div.moduletable .nav>li.active {
	display: block;
}
#left div.moduletable .nav>li>a {
	padding:15px 0 20px;
	color:#1A345D;
	font-size: 72.7272727273%;
	line-height: 137.5%;
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 3.5px;
}
#left div.moduletable .nav>li>a:hover {
	background: none;
	color:#94430B;
}
#left div.moduletable .nav-child {
	list-style: none;
	margin-left:0;
	border-top:3px double #D8D8D8;
}
#left div.moduletable .nav-child li {
	border-bottom:1px solid #D8D8D8;
	padding:15px 0;
	margin:0;
}
#left div.moduletable .nav-child li:last-child {
	border-bottom:0;
}
#left div.moduletable .nav-child li>a {
	font-weight: 300;
}
div.items-leading > div {
	border-top:1px dotted #666;
	padding-top:60px;
	margin-top:60px;
}
div.items-leading > div:first-child {
	border-top:0;
	padding-top:0px;
	margin-top:0px;
}
div.items-leading .page-header h3 {
	font-size: 127.2727272727%;
	font-weight: 600;
	padding:0;
}
div.item-page div.icons {
	display: none;
}
div.items-leading .item-image,
div.item-page .item-image {
	max-width: 100%;
	margin-bottom: 30px;
}
div.items-leading .item-image {
	width: 100% !important;
}
div.items-leading .item-image img,
div.item-page .item-image img {
	width: 100%;
}
div.items-leading p.readmore .btn {
	padding:10px 45px;
}
div.items-leading > div.faq {
	border-top:4px double #979797;
	padding-top:45px;
	margin-bottom:60px;
}
div.items-leading > div.faq > div.col-sm-1 {
	width: 6%;
}
div.items-leading > div.faq h3 {
	font-size: 150%;
	line-height: 130%;
	margin-top:10px 0 15px;
}
div.items-leading > div.faq span.q {
	font-weight: 300;
	font-size: 233.333333%;
	line-height: 100%;
	color:#BE1D2E;
}
div.items-leading > div.faq h3 a {
	font-weight: 300;
}
.action-img {
	background:#BABABA;
	margin-bottom:4px;
	position: relative;
	z-index: 150;
}
.action-img-content {
	padding:0;
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
}
.action-img div.moduletable {
	position: relative;
	z-index: 99;
	padding:0;
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
}
.action div.moduletable img,
.action-img div.moduletable img {
	width: 100%;
}
.action div.moduletable h3,
.action-img div.moduletable h3 {
	text-align: center;
	bottom: 11px;
	left:0;
	right:0;
	background:rgba(45,45,45,0.46);
	color:#FFF;
	font-weight: 700;
	font-size: 109.0909090909%;
	letter-spacing: 3.65px;
	padding:30px 0;
	margin:0;
	position: absolute;
	display: inline-block;
	z-index: 100;
	text-shadow: 1px 2px 4px rgba(0,0,0,0.50);
	text-transform: uppercase;
}
.action {
	background:#F3F3F3;
}
.action-content {
	padding:0;
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
}
.action div.moduletable {
	padding:0;
	border-right:2px solid #FFF;
	border-left:2px solid #FFF;
	text-align: center;
}
.action div.moduletable.sales {
	background:#4570B3;	
}
.action div.moduletable.conferences {
	background:#94430B;	
}
.action div.moduletable a {
	color:#FFF;
	font-size: 72.7272727273%;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 2.5px;
	padding:18px 0;
	display: block;
}
.action div.moduletable a:hover {
	color:#DDD;
}
.intro-content {
	padding:65px 30px;
	text-align: center;
	font-weight: 200;
	color:#707070;
}
.intro-content a {
	font-size: 72.7272727273%;
	font-weight: 800;
	text-transform: uppercase;
	margin-left:30px;
}
.footer {
	border-top:14px solid #4570B3;
	background: #272727;
	padding:100px 0 200px;
}
.footer div.moduletable {
	font-size: 63.6363636364%;
	line-height: 192.8571428571%;
	font-weight: 300;
	color:#FFF;
}
.footer div.moduletable a {
	color:#FFF;
	font-weight: 300;
}
.footer div.moduletable a:hover {
	color:#A23D00;
}
.footer div.moduletable.logo img {
	width: 100%;
}
.footer div.moduletable.menu ul {
	margin:0;
}
.footer div.moduletable.menu a {
	background: none;
	padding:0;
	text-transform: uppercase;
}
.footer div.moduletable.menu li.item-101>a,
.footer div.moduletable.menu li.item-826>a,
.footer div.moduletable.menu li.item-830>a {
	font-weight: 700;
}

@media (max-width: 1199px) {
.navigation .row {
    padding-top: 110px;
}	
.navbar-brand {
	padding-right: 0;
}
}

@media (max-width: 991px) {
.navigation .row {
	position: relative;
}
.navigation .navbar {
	position: absolute;
	top:0;
	margin-top:0;
}
.navigation .navbar .navbar-header {
	margin:0;
}
.navbar-toggle {
	border:0!important;
	border-radius:0;
	margin:0;
	padding:0;
	z-index: 20000;
	position: relative;
	right:30px;
	top:30px;
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background:none;
}
.navbar-toggle .icon-bar {
	background:#FFF !important;
	height:5px;
	width:30px;
	border-radius:0;
	display:block!important;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
}
.navbar-toggle[aria-expanded="true"] .icon-bar {
	background:#FFF !important;
}
.navbar-toggle[aria-expanded="false"] .icon-bar {
	background:#FFF !important;
}
.navbar-toggle .icon-bar:first-child {
	margin-top:0;
}
.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(1) {
	transform: rotate(45deg);
	transform-origin: 10% 100%;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
}
.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(2) {
	display: none !important;
}
.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(3) {
	transform: rotate(-45deg);
	transform-origin: 43% 100%;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top:5px;
}
.container-fluid>.navbar-collapse {
	margin-left:-9px !important;
	margin-right:0 !important;
	width: 100vw;
}
.navbar-collapse {
	border-top:0;
	background:#555;
	position:absolute;
	z-index:10000;
	width:100%;
	margin:0;
	left:0;
	top:0;
}
.navbar-collapse .navbar {
	margin-bottom:0;
}
.navbar .container-fluid {
	padding:0;
	width:100%;
}
.navbar .nav {
	border:0!important;
	width:100%!important;
	margin:0!important;
	padding:10px 0 2px;
}
.navbar .nav li {
	display:block!important;
	border:0!important;
	width:100%;
	padding:15px 80px!important;
	text-align:left;
	font-size: 66.6666666% !important;
	line-height: 228.571428% !important;
	letter-spacing: 2.15px !important;
	border-bottom:1px solid #A5A5A5 !important;
	border-color:rgba(165,165,165,0.2) !important;
	font-weight: 800 !important;
}
.navbar .nav li a,.navbar .nav li.active a,.navbar .nav li a:hover,.navbar .nav li.active a:hover {
	color:#FFF!important;
	font-weight:700;
	font-size:100%;
	padding:0 25px!important;
	border:0!important;
	text-transform: uppercase;
}
.navigation .navbar .nav-child {
	display:block !important;
	position: relative !important;
	left:auto !important;
	right:auto !important;
	width: auto !important;
	border:0 !important;
	background:transparent !important;
	padding:0 !important;
	height:auto !important;
	opacity: 1 !important;
}
.navigation .navbar .nav > li:hover > .nav-child {
	margin-top:0 !important;
}
.navigation .navbar .nav-child li {
	border-bottom: 0 !important;
	font-weight: 400 !important;
	font-size: 117.647058% !important;
}
.navigation-wrapper {
    background: url(../images/nav_bg.png) 0 -95px repeat-x !important;
}
.navigation .container {
    background: url(../images/nav_logo.png) 100% 50% no-repeat !important;
    height: 150px !important
}
.navigation .row {
    padding-top: 45px !important
}
.footer div.moduletable.logo img {
    width: 40%;
    margin-bottom:45px;
}
}

@media (max-width: 767px) {
.navigation .navbar {
	position: relative;
}
.navbar .nav li {
	padding:15px 30px !important;
}
.container-fluid>.navbar-collapse {
	margin-left:0 !important;
}
.navigation .row {
    padding-top: 0px !important
}
.navbar-brand {
	width: 50%;
	margin-left:15px;
	margin-top:30px;
}
.action-img-content {
	border:0;
}
.action-img div.moduletable {
	border:0;
}
.action-content {
	border:0;
}
.action div.moduletable {
	border:0;
	border-bottom:4px solid #FFF;
}
.intro-content a {
	display: block;
	margin:15px 0;
}
.footer div.moduletable {
	margin-bottom:35px;
	text-align: center;
}
.footer div.moduletable.logo img {
    width: 60%;
}
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
}